/*archive*/
body#archive section#news { background: #ffffff; padding: 75px 0 50px; }
body#archive section#news a { transition: all 0.3s ease 0s; }
body#archive section#news article { width: 900px; margin: 0 auto; }
body#archive section#news article .sectionInner { padding-top: 50px; display: block; }
body#archive section#news article .sectionInner dl { display: flex; flex-wrap: wrap; line-height: 1.5; }
body#archive section#news article .sectionInner dl dt { width: 10%; margin-bottom: 35px; color: #898989; font-size: 14px; }
body#archive section#news article .sectionInner dl dd { width: 90%; margin-bottom: 35px; font-size: 14px; }
body#archive section#instagram { padding: 0 0 100px 0; background: #ffffff; }
body#archive section#instagram ul.archive_instaLst { width: 900px; list-style: none; margin: 0 auto; display: flex; flex-wrap: wrap; }
body#archive section#instagram ul.archive_instaLst li { width: 200px; display: inline-block; padding-bottom: 30px; margin-right: 33px; }
body#archive section#instagram ul.archive_instaLst li:nth-of-type(4n-4) { margin-right: 0; }
body#archive section#instagram ul.archive_instaLst li img { width: 100%; }
body#archive section#instagram ul.archive_instaLst li img:hover { opacity: 0.7; }
